const TCHAR g_pszSvnVersion[] = wxT("exported");
const TCHAR g_pszAppVersion[] = wxT("0.7");
#define CAMELOT_VERSION_MAJOR 
#define CAMELOT_VERSION_MINOR 
#define CAMELOT_VERSION 0.7
#define CAMELOT_VERSION_STRING wxT("0.7 (alessandro)")
#define CAMELOT_BUILD_DATE _T("08-Jun-08 19:53")
